#atendimento {
  min-height: 100vh;
  color: var(--white);
  position: relative;
  background-size: cover;

  &::before {
    content: "";
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;

    background: linear-gradient(0deg,
        rgba(3, 24, 54, 0.55),
        rgba(3, 24, 54, 0.55));

    z-index: 1;
  }

  &>div {
    position: relative;
    z-index: 2;
  }

  & h2 {
    margin-bottom: 42px;
  }

  & .list_info {
    display: flex;
    align-items: start;
    gap: 74px;
    margin-bottom: 80px;

    &>div {
      display: flex;
      flex-direction: column;
      gap: 18px;
    }

    & span {
      display: flex;
      align-items: center;
      gap: 10px;
      font-size: 22px;
      font-weight: 700;

      &.endereco {
        align-items: start;
        font-weight: 500;
      }
    }
  }

  & .form {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    padding: 16px 16px 32px;

    & textarea {
      width: 100%;
      padding: 27px 21px;
      border-radius: 5px;
    }
  }
}

@media (max-width: 1400px) {
  #atendimento {
    height: auto;
    padding-block: 120px;
  }
}

@media (max-width: 768px) {
  #atendimento {
    padding-block: 100px;
  }
}

@media (max-width: 500px) {
  #atendimento {
    & h2 {
      font-size: 2rem;
    }

    & .list_info {
      flex-direction: column;
      align-items: center;
      max-width: 90%;
      margin: 0 auto 80px;
      gap: 18px;

      & span {
        font-size: 18px;
      }
    }
  }
}